.box_lanser{margin-bottom: 30px}
.slider_wrapper{width:100%;max-width:100%;box-sizing:border-box;overflow:hidden;}
.slider_wrapper .bg_slider{width:1360px;}
.slider_wrapper .navig{}
.slider_wrapper .wrapper{left:50%;transform:translateX(-50%);position:relative;display:inline-block;}
.slider_wrapper svg.bg{max-width:100%;height:auto;box-sizing:border-box;vertical-align:top;}
.slider_wrapper .slider{position:absolute;width:100%;height:100%;left:0;top:0;}
.slider_wrapper .ul_slider{list-style:none;}
.slider_wrapper .ul_slider > li{position:absolute;width:100%;height:100%;border-radius: 10px;overflow: hidden}
.slider_wrapper .ul_slider > li.li_slider{}
.slider_wrapper .ul_slider > li .slide{width:100%;height:100%;overflow:hidden;position:relative;transition:all 0.5s ease-out 0s;}
.slider_wrapper .ul_slider > li.li_slider .slide{z-index:1;}
.slider_wrapper .ul_slider > li.sel{z-index:2;}
.slider_wrapper .navig .arrows{position:absolute;width:100%;max-width:100vw;padding:0 10px;top:56%;box-sizing:border-box;z-index:20;left:50%;transform:translateX(-50%);}
.slider_wrapper .navig .arrows span{width:51px;height:51px;position:absolute;vertical-align:top;margin-top:-53px;background-position:50% 50%;background-repeat:no-repeat;border:2px solid #FFFFFF;border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;}
.slider_wrapper .navig .arrows span.next{right:3%;}
.slider_wrapper .navig .arrows span.prev{left:3%;}
.slider_wrapper .navig .arrows span::before{content:"";position:absolute;width:0;height:0;top:0;left:0;bottom:0;right:0;margin:auto;border-radius:50%;box-sizing:border-box;background-color:var(--g1-color);z-index:-1;transition:all 0.5s ease-out 0s;}
.slider_wrapper .navig .arrows span::after{content:"";width:15px;height:15px;top:0;left:0;box-sizing:border-box;transition:all 0.5s ease-out 0s;background-repeat:no-repeat;background-position:50% 50%;border-style:solid;border-color:#FFFFFF;border-width:0 2px 2px 0;transform:rotate(135deg);margin-right:-10px;}
.slider_wrapper .navig .arrows span.next::after{transform:rotate(-45deg);margin-left:-20px;}
.slider_wrapper .navig .arrows span:hover::before{width:100%;height:100%;}
.slider_wrapper .navig .arrows span:hover::after{filter:brightness(0) invert(100%);}
.slider_wrapper .navig .wrapNav{width:1220px;text-align:center;position:absolute;bottom:10px;left:50%;vertical-align:top;display:flex;justify-content:center;max-width:100%;box-sizing:border-box;transform:translateX(-50%);z-index:20;gap:15px;}
.slider_wrapper .navig .wrapNav>div{width:80px;vertical-align:middle;line-height:1;background-color:rgba(255,255,255,0.5);transition:all 0.5s ease-out 0s;height:6px;cursor:pointer;}
.slider_wrapper .navig .wrapNav>div.sel{background-color:rgba(255,255,255,1);}
.slider_wrapper .navig .wrapNav>div .spanNavig{display:block;width:0;height:100%;background-color:#FFFFFF;position:relative;}
.slider_wrapper .ul_slider > li.noSelect{transition:all 0.5s ease-out 0s;opacity:0;}
.slider_wrapper .ul_slider > li .slide iframe{width:100%;height:100%;}
.slider_wrapper .ul_slider > li .slide .placeholder{object-fit:cover;width:100%;height:100%;}
.loading{position:absolute;left:50%;top:50%;width:107px;height:107px;margin-top:-54px;margin-left:-54px;z-index:40;background-image:url('../images/loader_lanser.png');background-size:100% 100%;background-repeat:no-repeat;animation-name:loading;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:linear;}
@keyframes loading{from{transform:rotate(0deg);}
to{transform:rotate(360deg);}
}
.slider_wrapper .ul_slider > li .desc{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;justify-content:flex-start;max-width:100%;margin:auto;right:0;padding: 0 0 0 3%;box-sizing: border-box}
.slider_wrapper .ul_slider > li .desc .desc2{z-index:3;color: #FFFFFF;font-size: 38px;font-weight: 400;line-height: 1;width: 70%;max-width: 420px;
display: flex;
justify-content: space-between;
flex-direction: column;
height: 100%;
padding: 40px 0 80px 0;
box-sizing: border-box;
align-items: flex-start;
}
.slider_wrapper .ul_slider > li .desc .desc2 p{margin-bottom: 9px;}
/*.slider_wrapper .ul_slider > li .desc .desc2>p:first-child{width: 50%;word-break: normal;hyphens: auto;}*/
.slider_wrapper .ul_slider > li .desc .desc2.animated{z-index:5;}
.slider_wrapper .ul_slider > li .slide:before{content: "";display: block;position: absolute;width: 100%;height: 100%;top:0;left: 0;
background: linear-gradient(to right, rgba(0,53,102,1) 0%,rgba(0,53,102,1) 27%,rgba(3,4,94,0) 40%,rgba(3,4,94,0) 100%);}

.slider_wrapper .ul_slider > li.li_slider .slide:before,.slider_wrapper .ul_slider > li.li_slider_next:not(.up) .slide:before{
content: "";
display: block;
position: absolute;
width: 100%;
height: 100%;
top:0;
left: 0;
/*background-color: rgba(0,0,0,0.2);*/
}

/*
.slider_wrapper .ul_slider > li .desc .desc2 p{font-size: clamp(1.5rem, 2vw, 3rem) !important;}
.slider_wrapper .ul_slider > li .desc .desc2 p:first-child{font-size: clamp(2rem, 8vw, 3rem) !important;font-weight: 600;}
*/
.slider_wrapper .ul_slider > li .desc .desc2>p:first-child{
font-size: 42px;
font-weight: 700;
text-transform: uppercase;
line-height: 1.2em;
}

.slider_wrapper .ul_slider > li .desc .desc2 .ramkaA{
font-size: 33px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
color: var(--g2-color);
border: 2px solid var(--g2-color);
padding: 10px 25px 5px 25px;
border-radius: 10px;
display: inline-block;
}
.slider_wrapper .ul_slider > li .desc .desc2 table{
font-size: 14px;
font-weight: 400;
}
.slider_wrapper .ul_slider > li .desc .desc2 table a{
font-weight: 700;
font-size: 15px;
text-decoration:underline;
color: var(--g4-color);
}

.slider_wrapper .ul_slider > li .desc .desc2 a.button1{
background-color: var(--g4-color);
box-shadow: 0 0 20px var(--g4-color);
color: var(--g5-color);
border-color: var(--g4-color);
text-align: center;
text-transform: uppercase;
}

.slider_wrapper .ul_slider > li .desc .desc2 a.button1:hover{
background-color: #FFFFFF;
}


@media screen and (max-width:1360px){
.slider_wrapper .bg_slider{width: 100vw}
.slider_wrapper svg.bg{width: 100vw;height: auto}
.slider_wrapper .ul_slider > li{width: 100vw}
.slider_wrapper .ul_slider > li video,.slider_wrapper .ul_slider > li .slide img{width: 100vw;height: auto}
.slider_wrapper .ul_slider > li.li_slider .slide:after,.slider_wrapper .ul_slider > li.li_slider_next:not(.up) .slide:after{width: 100vw;background-size: 100% auto}
.slider_wrapper .ul_slider > li .desc .desc2{}
.slider_wrapper .ul_slider > li .desc .desc2 p{}
.slider_wrapper .ul_slider > li .desc .desc2 p:first-child{}
.slider_wrapper .ul_slider > li .desc{}
.slider_wrapper .ul_slider > li .desc .desc2 p br{}
.slider_wrapper .ul_slider > li{border-radius: 0}
}


@media screen and (max-width:1200px){
.slider_wrapper svg.bg{height: 391px;width: auto}
.slider_wrapper .bg_slider{width: 1200px}
.slider_wrapper .ul_slider > li{width: 1200px}
.slider_wrapper .ul_slider > li video,.slider_wrapper .ul_slider > li .slide img{height: 391px;width: auto}
.slider_wrapper .ul_slider > li.li_slider .slide::after, .slider_wrapper .ul_slider > li.li_slider_next:not(.up) .slide::after {width: 1200px;background-size: 100% 100%;}
.slider_wrapper .ul_slider > li .desc{width: 100vw;padding: 0 0 0 4%}
}

@media screen and (max-width:920px){
.slider_wrapper .ul_slider > li .desc .desc2 p a.button1{
font-size: 15px;
}
}

@media screen and (max-width:1000px){
.slider_wrapper .ul_slider > li .slide:before{background: linear-gradient(to top, rgba(0,53,102,1) 0%,rgba(0,53,102,1) 33%,rgba(3,4,94,0) 66%,rgba(3,4,94,0) 100%);}
.slider_wrapper svg.bg {width: 100vw;height: auto;}
.slider_wrapper .ul_slider > li video,.slider_wrapper .ul_slider > li .slide img{height:auto;width: 100%}
.slider_wrapper .ul_slider > li.li_slider .slide::after, .slider_wrapper .ul_slider > li.li_slider_next:not(.up) .slide::after {width: 100vw;}
.slider_wrapper .ul_slider > li{width: 100vw;}
.slider_wrapper .bg_slider{width: 100vw;min-height: 400px}
.slider_wrapper .ul_slider > li .desc{padding: 0 20px}
.slider_wrapper .ul_slider > li .desc .desc2{width: 100%;max-width: 100%;justify-content: flex-end;align-items: center}
.slider_wrapper .ul_slider > li .desc .desc2 table{margin: 20px 0}
.slider_wrapper .ul_slider > li .desc .desc2 > p:first-child {font-size: 30px}

.slider_wrapper .ul_slider > li .desc .desc2 a.button1{display: none}
.slider_wrapper .ul_slider > li .desc .desc2 > p br{display: none}

.slider_wrapper .ul_slider > li .desc .desc2 .ramkaA br{display: none}

}
@media screen and (max-width:820px){
.slider_wrapper .ul_slider > li .desc .desc2 p a.button1{display: none}
.slider_wrapper .ul_slider > li .desc .desc2{padding: 10px 0}
.slider_wrapper .ul_slider > li .desc .desc2 table{margin: 20px 0 0 0}
.slider_wrapper .ul_slider > li .desc .desc2 > p:first-child {font-size: 20px}
.slider_wrapper .ul_slider > li .desc .desc2 .ramkaA {font-size: 20px}
}

@media screen and (max-width:400px){
.slider_wrapper svg.bg{height: 430px;width: auto}
.slider_wrapper .bg_slider{width: 420px}
.slider_wrapper .ul_slider > li{width: 420px}
.slider_wrapper .ul_slider > li video,.slider_wrapper .ul_slider > li .slide img{height: 400px;width: auto}
.slider_wrapper .ul_slider > li.li_slider .slide::after, .slider_wrapper .ul_slider > li.li_slider_next:not(.up) .slide::after {width: 420px;background-size: 100% 100%;}
.slider_wrapper .ul_slider > li .desc{width: 100vw;}
}

